server {

    listen 80;

    location /octopus-agent/ {

        root /data/github-action;

        autoindex on;                           # 开启目录浏览功能；
    }


    location /shell/ {

        root /data/github-action;

        autoindex on;                           # 开启目录浏览功能；

    }

    location /agent-config/ {

        root /data/github-action;

        autoindex on;                           # 开启目录浏览功能；

    }

     location /agent-version {
        add_header Content-Type text/plain;
        alias /data/github-action/agent-version;
    }


}
